Simple CSS3 Toggle Switch Button.

![css3-switch](https://i.imgur.com/IWSYOxe.png)

```html
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/css3-switch/index.css">
<label class="switch [style]">
	<input class="switch-input" type="checkbox" />
	<span class="switch-label" data-on="<on_text>" data-off="<off_text>"></span> 
	<span class="switch-handle"></span> 
</label>
<!--
  [style]:
  - switch-left-right
  - switch-flat
  - switch-yes-no
  - switch-slide
  - switch-light
-->


<label class="switch switch-left-right">
	<input class="switch-input" type="checkbox" />
	<span class="switch-label" data-on="On" data-off="Off"></span> 
	<span class="switch-handle"></span> 
</label>
```


> credits: taken directly from [HTMLlion CSS3 Toggle Switch Button].

[HTMLlion CSS3 Toggle Switch Button]: https://htmllion.com/css3-toggle-switch-button.html
